<?php
defined('PROTECTOR') or die('Error: restricted access');


$req = mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1");

////////////////////////////
$mestouser = mysql_fetch_assoc($req);

///////////////////
if(empty($header)){
///////

header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');

header('Content-type: text/html; charset=UTF-8');

echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';

echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . "
<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=utf-8'/>
<meta name='description' content='Лучшие браузерные онлайн игры для мобильников и компов!' />
<meta name='yandex-verification' content='игры онлайн, бесплатно, битва героев,  онлайн игра, герой, darkmob, MMORPG' />
<meta name='keywords' content='игры онлайн, лучше онлайн игры, битва героев, онлайн игра, герой, MMORPG' />

";
if(empty($textl)){$textl="Битва героев. Бесплатные онлайн игры";}
echo "\n" . '<title>' . $textl . '</title>';

$setq = mysql_query("SELECT * FROM `set` WHERE `usr` = '$log' LIMIT 1");
$set=mysql_fetch_array($setq);
/*
if($set[fon]=='star' and $udata[id]!=="1"){
echo "\n" . '<link rel="stylesheet" href="theme/standart/style.css" type="text/css" />';}
elseif($set[fon]=='temn'){echo "\n" . '<link rel="stylesheet" href="theme/standart/temn.css" type="text/css" />';
}elseif($set[fon]=='standart' and $udata[id]!=="1"){
echo "\n" . '<link rel="stylesheet" href="theme/standart/style.css" type="text/css" />';}
elseif(empty($set[fon]) and $udata[id]!=="1"){
echo "\n" . '<link rel="stylesheet" href="theme/standart/style.css" type="text/css" />';}
*/
//echo "\n" . '<link rel="stylesheet" href="theme/styles.css" type="text/css" />';
echo "\n" . '<link rel="stylesheet" href="theme/standart/style.css" type="text/css" />';
echo "\n" . '</head><body>';
///////////////////
}
///получаем положение
?>